{
    "sdks": [
        {
            "adpater_class": "com.play.manager.QQSdk",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.BaiduSdk",
            "check_class": "com.baidu.mobads.AppActivity",
            "tag_name": "baidu",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.OppoSdkN",
            "check_class": "com.oppo.mobad.api.MobAdManager",
            "tag_name": "oppo",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.OppoSdkNat",
            "check_class": "com.oppo.mobad.api.MobAdManager",
            "tag_name": "opponat",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.VivoSdk",
            "check_class": "com.vivo.mobilead.banner.VivoBannerAd",
            "tag_name": "vivo",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.VivoNatSdk",
            "check_class": "com.vivo.mobilead.nativead.VivoNativeAd",
            "tag_name": "vivonat",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.XiaomiSdk",
            "check_class": "com.miui.zeus.mimo.sdk.MimoSdk",
            "tag_name": "mi",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.MeizuSdk",
            "check_class": "com.shenqi.sdk.AdBanner",
            "tag_name": "meizu",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.LenovoSdk",
            "check_class": "com.lestore.ad.sdk.LestoreAD",
            "tag_name": "lenovo",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.JinliSdk",
            "check_class": "com.gionee.ad.sspsdk.AdManager",
            "tag_name": "jinli",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.UCAdSdk",
            "check_class": "cn.sirius.nga.NGASDK",
            "tag_name": "uc",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.YumiSdk",
            "check_class": "com.yumi.android.sdk.ads.publish.YumiBanner",
            "tag_name": "yumi",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.AnzhiSdk",
            "check_class": "com.anzhi.sdk.ad.main.AzSplashAd",
            "tag_name": "anzhi",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.G4399Sdk",
            "check_class": "com.mob4399.adunion.AdUnionSDK",
            "tag_name": "g4399",
            "init": true
        },
        {
            "adpater_class": "com.play.manager.FreeSdk",
            "check_class": "com.play.manager.FreeSdk",
            "tag_name": "my",
            "init": true
        }
    ],
    "banners": [
        {
            "adpater_class": "org.apache.http.b.CCQQNat",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt_nat",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCQQ",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCOppo",
            "check_class": "com.oppo.mobad.MobAdManager",
            "tag_name": "oppo",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCLenovo",
            "check_class": "com.lestore.ad.sdk.LestoreAD",
            "tag_name": "lenovo",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCCoolPad",
            "check_class": "com.yulong.sdk.ad.ssp_sdk.HjAdManager",
            "tag_name": "coolpad",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCBD",
            "check_class": "com.baidu.mobads.AdView",
            "tag_name": "baidu",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCGG",
            "check_class": "com.google.android.gms.ads.AdView",
            "tag_name": "google",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCMY0",
            "check_class": "org.apache.http.b.CCMY0",
            "tag_name": "my0",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCMY",
            "check_class": "org.apache.http.b.CCMY",
            "tag_name": "my",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.b.CCMI",
            "check_class": "com.miui.zeus.mimo.sdk.MimoSdk",
            "tag_name": "mi"
        },
        {
            "adpater_class": "org.apache.http.b.CC360",
            "check_class": "com.mediav.ads.sdk.adcore.Mvad",
            "tag_name": "jx"
        }
    ],
    "spots": [
        {
            "adpater_class": "org.apache.http.s.SSMYHandler",
            "check_class": "com.play.sdk.MySDK",
            "tag_name": "my_handler",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSQQ",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSQQNat",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt_nat",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSOppo",
            "check_class": "com.oppo.mobad.MobAdManager",
            "tag_name": "oppo",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSLenovo",
            "check_class": "com.lestore.ad.sdk.LestoreAD",
            "tag_name": "lenovo",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSCoolpad",
            "check_class": "com.yulong.sdk.ad.ssp_sdk.HjAdManager",
            "tag_name": "coolpad",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSBD",
            "check_class": "com.baidu.mobads.AdView",
            "tag_name": "baidu",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSGG",
            "check_class": "com.google.android.gms.ads.AdView",
            "tag_name": "google",
            "init": true
        },
        {
            "adpater_class": "org.apache.http.s.SSMY2",
            "check_class": "com.play.sdk.MySDK",
            "tag_name": "my",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSMY",
            "check_class": "com.play.sdk.MySDK",
            "tag_name": "my0",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSMYF",
            "check_class": "com.play.sdk.MySDK",
            "tag_name": "my_full",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SSMI",
            "check_class": "com.miui.zeus.mimo.sdk.MimoSdk",
            "tag_name": "mi",
            "init": false
        },
        {
            "adpater_class": "org.apache.http.s.SS360",
            "check_class": "com.mediav.ads.sdk.adcore.Mvad",
            "tag_name": "jx"
        }
    ],
    "splashs": [
        {
            "adpater_class": "org.apache.http.s.SHQQ",
            "check_class": "com.qq.e.ads.ADActivity",
            "tag_name": "gdt"
        },
        {
            "adpater_class": "org.apache.http.s.SHOppo",
            "check_class": "com.oppo.mobad.MobAdManager",
            "tag_name": "oppo"
        },
        {
            "adpater_class": "org.apache.http.s.SHLenovo",
            "check_class": "com.lestore.ad.sdk.LestoreAD",
            "tag_name": "lenovo"
        },
        {
            "adpater_class": "org.apache.http.s.SHCoolPad",
            "check_class": "com.yulong.sdk.ad.ssp_sdk.HjAdManager",
            "tag_name": "coolpad"
        },
        {
            "adpater_class": "org.apache.http.s.SHBD",
            "check_class": "com.baidu.mobads.AdView",
            "tag_name": "baidu"
        }
    ],
    "pushs": [
        {
            "adpater_class": "",
            "check_class": "",
            "tag_name": ""
        }
    ],
    "rewards": [
        {
            "adpater_class": "org.apache.http.s.RWMI",
            "check_class": "com.miui.zeus.mimo.sdk.MimoSdk",
            "tag_name": "mi",
            "init": true
        },
        {
            "adpater_class": "org.apache.http.s.RWGG",
            "check_class": "com.google.android.gms.ads.MobileAds",
            "tag_name": "google",
            "open": true
        }
    ]
}